
html { overflow-y: scroll;overflow-x:hidden; }
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11.5px;
	font-weight:normal;
	text-align: left;
	background-color: #9d9d9d;
	background: #838181 url(images/fond4.jpg);
	background-position: center top;
	background-repeat:repeat-x;
}
#Global{

	
	text-align: center;
	padding:0 0 0 0;


}

#Global .Site{

	/*height:100%;*/
	margin-left: auto;
	margin-right: auto;
	width:940px;

}
#Global .Site .ContactezNous{

	color:#000000;
	text-decoration:underline;
}
#Global .Site .ContactezNous:hover{

	color:#990000;
	text-decoration:none;
	background:#e4e1e1;

}

#Global .Site .Corps{

	float:left;
	width:940px;
	background-color: #FFFFFF;
	border-left:1px solid #6e6f6f;
	border-right:1px solid #6e6f6f;
	border-top:1px solid #6e6f6f;
	border-bottom:1px solid #6e6f6f;
	border-radius: 3px;
	padding:0 0 0 0;

}

#Global .Site .Corps  .Groupe {


	/*margin: 0 13px 0 13px;*/
	width:927px;
	padding-left:13px;

}

#Global .Site .Corps  .Groupe .col1 {

	width:200px;
	float:left;
	padding-right:20px;
}
#Global .Site .Corps  .Groupe .col1 .Desc {
	text-align:center;
	width:190px;
	float:left;
	font-size:11px;
	padding:15px 20px 20px 10px;
	color:#999999;
}
#Global .Site .Corps  .Groupe .col1 .Desc a {

	color:#000000;
}
#Global .Site .Corps  .Groupe .col1 .Desc a:hover {

	color:#000000;
	text-decoration:none;
}

#Global .Site .Corps  .Groupe .col2 {

	width:387px;
	height:160px;
	float:left;
	text-align: left;
	/*padding: 10px 10px 10px 10px;*/
	text-align:justify;
	background: url(images/structure/fond/pointille_gris.gif) repeat top left;
}
#Global .Site .Corps  .Groupe .col3 {
	width:300px;
	float:left;
}
#Global .Site .Corps  .Groupe .Titre {

	padding-bottom:5px;
	font-size: 14px;
	font-weight:bold;
}




#Global .Site .Corps  .Groupe2 {


	margin-left: auto;
	margin-right: auto;
	width:900px;
	text-align: center;
}

#Global .Site .Corps  .Groupe2 .col {

	width:300px;
	float:left;

}
#Global .Site .Corps  .Groupe2 .col .Logo {
	height:80px;
}
#Global .Site .Corps  .Groupe2 .col .Titre {
	padding-top:10px;
	text-align:center;
	color:#e2001a;
	font-size: 14px;
	font-weight:bold;
}
#Global .Site .Corps  .Groupe2 .col .Intro {
	text-align:center;
	font-size:12.5px;
	color:#999999;
}
#Global .Site .Corps  .Groupe2 .col .Intro a {
	color:#000;
}
#Global .Site .Corps  .Groupe2 .col .Intro a:hover {
	color:#000;
	text-decoration:none;
}
#Global .Site .Corps  .Groupe2 .col .Desc {
	margin-top:5px;
	padding:10px;
	text-align: left;
}
#Global .Site .Corps  .Groupe2 .col .Desc .Conteneur {
	padding:10px;
	text-align: left;
	background: url(images/structure/fond/pointille_gris.gif) repeat top left;
	height:95px;
}
#Global .Site .Corps  .Groupe2 .col .Desc .Visuel {
	text-align: left;
	height:80px;
}

